/* begin Page */


#page-background-glare{
   display: none;
}
.cleared {
   width:1px;
}
/* Start Box */
.box, .box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Header */
.header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='header-png',insertBefore(document.createElement('div'),firstChild).className='header-jpeg');
   z-index: 1;
}

.header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 133px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

.header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:expression(parentNode.clientWidth - 2 * 12 + 'px');
   left:12px;
   height: 133px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Box, Sheet */
.sheet {
   background:#F9FAFB;
}
/* end Box, Sheet */

/* begin Layout */
.content-layout, .content-layout-row, .layout-cell 
{
   display: block;
   zoom: 1;
}
.layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.vmenublock {
   background:#F9FAFB;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.vmenublockcontent {
   background:#F9FAFB;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.vmenu, ul.vmenu ul, ul.vmenu li, ul.vmenu a
{
   position:relative;
   zoom: 1;
}

ul.vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'6px');
}
ul.vmenu ul{
   margin-top:6px;
   padding-bottom: 0;
}

ul.vmenu a 
{
   color: #7691AD;
   background-color:#F9FAFB;
   padding: 0 13px 0 13px;
   height: 36px;
   line-height: 36px;
}

.vmenu a.active 
{
   color: #AA3B03;
   background-color:#F9FAFB;
}

ul.vmenu a:hover
{
   color: #7F5305;
   background-color:#F9FAFB;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.vmenu ul a {
   color: #295670 !important;
}
ul.vmenu li li {
   padding-top:expression(this.previousSibling==null?'0':'0');
   margin-top:expression(this.previousSibling==null?'0':'0');
}
 
ul.vmenu ul ul {
   margin-top:0;
}
ul.vmenu ul a.active {
   color: #304050 !important;
}
ul.vmenu ul a:hover {
   color: #2E3D4C !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.block {
   background:#F9FAFB;
}
/* end Box, Block */

/* begin BlockHeader */
.blockheader {
   background:#F9FAFB;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.blockcontent {
   background:#F9FAFB;
}
.blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.button-wrapper{
   zoom: 1;
}
.button-wrapper .button-l, .button-wrapper .button-r {
   display: none;
}
.button-wrapper .button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.post {
   background:#F9FAFB;
}
/* end Box, Post */

/* begin PostBullets */
.post ul li, .post ol ul li
{
   height: 1%;
   padding-left: 21px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.footer-body{
   padding-right: 0;
   zoom:1;
}
.footer{
   zoom:1;
   background:#D6DEE6;
}

.footer-text
{
   height: 5px;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.search-button{
   display: none;
}
input.search-text {
   padding-right: 0;
}
form.search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, content */
.content {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
